[SysCofig]
NeverRecMsg=1
FrameDisplay=易税门户V3.0
DisplayCompanyCodeName=纳税人识别号
CompanyName=税友软件集团股份有限公司
CompanyCodeRelatKind=gs
SkinSchemeKind=SkinScheme_Tradition
StartDefaultApp=0
MultiTab=0
MainCfgPath=\AppComs\Main\newMainComs.app
MaxSupport3rdAppCount=8
QueryLengthToSwithCompany=6
UseAuthPhone=0
LoadAllCompany=0
passhint=1、小规模纳税人可以输入任意8位数字作为注册编码。
passhint1= 2、一般纳税人可在电子税务局查询注册编码，地址：
Passhint2=----https://etax.shenzhen.chinatax.gov.cn<url>https://etax.shenzhen.chinatax.gov.cn</url>
Passhint3=----我要办税-税费种申报及缴纳-增值税一般纳税人申报界面查询

UpdateSngCompDKDJ=1
AppAuthMode=0
MulMode=1
logoico=image\gsApp.ico
NotifyOtherProcess=0
NeedInstallerEpEnvUpdate=1
PriorityRuleRulSubApp=56
CloudEnableCondition=96
HideDQSJ=1
NeedCheckPwd=1
RequestPwdType=2
CanTryErrTimes=5
TryErrLastTimesTip=登录失败次数过多，您还有1次机会，若仍然失败，系统将自动退出。
OpenSpyNoActive=1
WaitNoActiveTime=1800
ShowCompanySwitchInSM=0
HasDeleteColInSelectForm=1
ShowAddCompanyBtnInSelect=0
[MircoPortal]
SubAppPriority=56,93
DefaultApp=02


[NameConfig]
ModuleCodeSpilter=-
PosCodeSpilter=-
BaseAppCode=01
BaseMenuEntry_AHEAD=00-00-00-00
BaseMenuEntry_AFTER=99-99-99-99
EventAppExit=AppExit
EventAppLogout=AppLogout
EventAppChangeCompany=AppChangeCompany
FuncAppHelpCode=01009-99-01-00-00
FuncAppAboutCode=01009-99-03-00-00
StartBatFile=Portal.bat

[StatusBar]
CompanyStatusPromt=当前操作单位：
OperatorStatusPromt=用户：
TodayStatusPromt=当前日期：
NetStatusPromt=网络连接状态：
ExtraStatusPromt=税友软件集团股份有限公司

[MainView]
FuncsAppExit=Image\MainView\退出系统.bmp
MainViewFuncs=Func1|Func2|Func3|Func4|Func5|Func6|Func7
Func1=01003-01-07-00-00|Image\MainView\操作员管理.bmp|Image\MainView\操作员管理Hot.bmp
Func2=01004-01-16-00-00|Image\MainView\单位信息.bmp|Image\MainView\单位信息Hot.bmp
Func3=01010-01-04-03-00|Image\MainView\运行参数设置.bmp|Image\MainView\运行参数设置Hot.bmp
Func4=01010-01-04-01-00|Image\MainView\网络服务器设置.bmp|Image\MainView\网络服务器设置Hot.bmp
Func5=01002-01-12-00-00|Image\MainView\日志管理.bmp|Image\MainView\日志管理Hot.bmp
Func6=01007-01-17-00-00|Image\MainView\数据备份恢复.bmp|Image\MainView\数据备份恢复Hot.bmp
;Func7=AppLogout|Image\MainView\切换操作员.bmp|Image\MainView\切换操作员Hot.bmp
Func7=01003-01-02-00-00|Image\MainView\修改密码.bmp|Image\MainView\修改密码Hot.bmp
ShowHelpFloat=0
AutoShowAgent=0

;linkurl=
;linkClientwidth=0
;linkClientHeight=378
;linkClientLeft=10
;linkClientTop=100


[NetWork]
UpdateServerAddr=LiveUpdate.jdlssoft.com.cn
UpdateServerPort=8001
UpdateServerAction=AuthWebApp/businessservlet
AfficheServerAddr=im.jdlssoft.com.cn
AfficheServerPort=5678
AfficheServerAddr2=im1.jdlssoft.com.cn
AfficheServerPort2=5678
AfficheXXDLDM=
NetTestUrl=www.sina.com.cn
Lock=0

[LogConfig]
SaveMode=db
MaxFileSize=50
File=ZssbApp.log
DBThreshold=ERROR

[ForeignWordBook]
AuthorizeURL=http://www.servyou.com.cn
AuthorizePhone=40071－12366
GSZJAuthPhone=010-62466669
ChinaUnicomCode=0571-87371707
ChinaMobileCode=0571-87371707
PHSCode=0571-87371707
SoftwareDevelopersURL=http://www.servyou.com.cn
SoftwareDevelopersURL2=http://www.servyou.com.cn

[SvrLoginModeMap]
realname=01,03=代理登录
local=00
[individuation]
title=易税门户
autoRegPerson=1
RegBtnVisible=0
SYNCData=0
;ClearMsgDB=1
ChangeCompPWPageVisible=0
defaultLoginPwdTips=本系统采用用户名密码登录，请妥善保管密码
;LoginNotice=因系统维护，申报系统自8月18日-8月31日期间，每晚19点至次日上午8点，暂停服务，给您带来的不便，敬请谅解。
;LoginNotice_Common=尊敬的纳税人：\r\n#32#32#32#32#32#32#32#32因深圳市税务局网络维护，电子税务局申报客户端将于2021年4月21日00：00：01起停止服务，2021年4月29日00：00：01恢复。\r\n如您是增值税一般纳税人需办理更正申报或者逾期申报，请前往税务机关办税服务厅进行处理。如您是增值税小规模纳税人需要办理更正申报或者逾期申报，\r\n请前往电子税务局或税务机关办税服务厅进行办理。如您需办理2020年度企业所得税年度申报，请前往电子税务局或税务机关办税服务厅进行办理。\r\n给您带来的不便敬请谅解。
LoginNotice_realname=#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32#32关于深圳市电子税务局（申报客户端）实名登录切换的通知\r\n尊敬的纳税人：\r\n#32#32#32#32#32#32#32#32按照国家税务总局电子税务局建设规范关于电子税务局登录体系的相关要求，\r\n为保障纳税人网上办税安全，深圳市电子税务局（申报客户端）已于2020年11月1日起全面启用企业登录模式，\r\n现就有关事项通告如下：\r\n一、自2020年11月1日起，深圳市电子税务局（申报客户端）将正式启用企业登录模式。\r\n二、申报客户端登录密码与纳税人登录网厅的密码一致，请确保登录时录入正确。\r\n三、代理登录模式已开发完成。
SMLoginGuidURL=AppComs\Difference\4403\khdsmdlczzy.docx
SMLoginRegURL=AppComs\Difference\4403\khdsmczzy.docx

PwdTipRedColor=1
showPwdTips=1
MainImage=Image\Mainwelcome.png
ExpiredNotice=未知错误，错误代码999999，请联系当地软件服务商！
AheadDays=92
AheadNotice=您购买的软件增值服务即将到期，为帮助您今后更好的使用软件，请及时联系税友公司（0755-82980755，40071-12366）！
UnauthedNotice=未知错误，错误代码999999，请联系当地软件服务商！
noAuthNotice=未知错误，错误代码999999，请联系当地软件服务商！
IndivdAheadInfo=1
AheadMonthDays=31
AheadTimeMonth=5
AheadTime=3
DelOldAffiches=1
UpgradNotice=当前软件有升级文件，您可下载升级文件进行升级后使用！
upgradForceNotice=当前软件版本过低，请下载升级文件进行升级后使用！
AuthPassName=注册编码
IndivdAheadHtmlFile=AppComs\Difference\4403\info.html
RecvInvNoticeEnable=1
PhoneVerifyType=0 
GatherPersonInfo=1
DisplayXzqh=0
autoreg=1
VerifyPhone=0
DisplayKTZT=0
DisplayAppInitPWD=1
DisplayJSSJXX=0
Hint_KTZT=若您勾选了"使用移动电子税务局(手机App)"，将可免费使用税局手机营业厅，建议勾选。
Hint_JSSJXX=若您勾选了"接收税务机关发送的业务提醒"，将可及时免费获取最新的税局通知，建议勾选。
EnableAutoSearch3rd=0
ChangeCompPWPageVisible_MULCOMP=0
GsBtnCaption=税务信息
DsBtnCaption=税务信息
ClearMsgDB=2
IgnoreTxmmErrorXGM=1
CheckMda=1
BlurUserPwdTip=1
CanLockLogin=1
LoginLockTime=1800
PWDChangeTips=经检测您的密码过于简单，请重新设置密码！密码规则如下：#13#101.密码长度不能小于 8 位。#13#102.密码中必须包含字母，数字，特殊字符中的至少两种组合。#13#103.密码中不能出现连续或重复字符的组合，#13#10%20%20如a1234567或qwe1qwe1qwe1或aaa246982。